Subject: Re: pull request: wireless-2.6 2008-08-04

From: "John W. Linville" <[email-masked]>
Date: Mon, 4 Aug 2008 17:54:39 -0400

On Mon, Aug 04, 2008 at 11:42:03PM +0200, Marcel Holtmann wrote:

> > > > Luis R. Rodriguez (4):
> > > >       list.h: Add list_splice_tail() and list_splice_tail_init()
> > > >       list.h: add list_cut_position()
> > > 
> > > have these two changes got reviewed on LKML? I don't see any ACKs for it
> > > in the commit message.
> > 
> > Hmmm...no.  I thought the original patches had been copied to
> > linux-kernel, but it looks like that is not the case.
> > 
> > The original patches are archived here:
> > 
> > 	http://marc.info/?l=linux-wireless&m=121783421908441&w=2
> > 
> > 	http://marc.info/?l=linux-wireless&m=121783422008445&w=2
> > 
> > What problems do you see with them?
> 
> I don't see a problem with these patches, but they should at least be
> reviewed on LKML once. Changes to core kernel infrastructure should not
> be merged silently via subsystem trees without any kind of ACKs.

Yes, fine.  That wasn't my intent. :-)  The patches were originally
posted about two weeks ago, too bad that didn't actually go to
linux-kernel. :-(

John
-- 
John W. Linville
[email-masked]